/*Style for color clock*/

#clock, #color {
	text-align: center;
	width: 100%;
	display: block;
}

#clock {
	color: white;
	font-family: "Press Start 2P", monospace;
	font-size: 36pt;
	font-weight: bold;
	margin-top: 5em;
	text-shadow: 15px 10px 15px #111;
}

#color {
	color: #999;
	font-family: monospace;
	font-style: italic;
	font-size: 16pt;
	margin-top: 20px;
}